Management Software

New Contributor
Posts: 4
Registered: ‎11-19-2008

Brocade Certificate expired on 19.2.2018



at the 19.2.2018 the Brocade certificate in the Java applet has expired and marked the whole thing as invalid.

Is there a way to update it or do we need to run an update on all Brocade components?

Maintaining all our switches in the exception list is not the way I want to go.



Occasional Contributor
Posts: 11
Registered: ‎06-01-2016

Re: Brocade Certificate expired on 19.2.2018

Hi Marcus.


This sounds like the Java issue that can be found in TSB 2017-269-A11, see attached document.

I have not run into it myself, but there are solutions/workarounds in the TSB doc.


I hope this helps.




Join the Community

Get quick and easy access to valuable resource designed to help you manage your Brocade Network.